RubyGems Navigation menu

cmdparse 2.0.1

cmdparse provides classes for parsing commands on the command line; command line options are parsed using optparse or any other option parser implementation. Programs that use such command line interfaces are, for example, subversion's 'svn' or Rubygem's 'gem' program.

Gemfile
          gem 'cmdparse', '~> 2.0.1'
  
  
  
  
  
  
  

install
          gem install cmdparse -v 2.0.1
  
  
  
  
  
  
  

Total downloads 357,681

For this version 1,797

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.6 - April 5, 2014 (52.5 KB)
  2. 2.0.5 - June 9, 2012 (50 KB)
  3. 2.0.4 - June 7, 2012 (50 KB)
  4. 2.0.3 - January 4, 2011 (50 KB)
  5. 2.0.2 - June 16, 2006 (45 KB)
Show all versions (13 total)